<project>
  <modelVersion>4.0.0</modelVersion>
  <groupId>trix</groupId>
  <artifactId>cuery</artifactId>
  <name>Cuery</name>
  <version>0.1</version>
  <description>CSS Query for Java.</description>
  <url>http://trix.yi.org/yapp/home.html</url>
  
  <build>
    <sourceDirectory>src/java</sourceDirectory>
    <testSourceDirectory>src/test</testSourceDirectory>
    <plugins>
      <plugin>
        <artifactId>maven-assembly-plugin</artifactId>
        <configuration>
          <descriptor>dist.xml</descriptor>
          <finalName>cuery-0.1</finalName>
        </configuration>
      </plugin>
    </plugins>
  </build>

  
  <dependencies>
    <dependency>
      <groupId>commons-lang</groupId>
      <artifactId>commons-lang</artifactId>
      <version>2.1</version>
    </dependency>
    <dependency>
      <groupId>w3c</groupId>
      <artifactId>sac</artifactId>
      <version>1.3</version>
    </dependency>
  </dependencies>
</project>
